#canvas {
  background-color: black;
  border: 6px outset white;
  margin-left: 5px;
  margin-bottom: 5px;
  margin-top: 5px;
}

#stroke-color {
  height: 20px;
  width: 20px;
  background-color: white;
  vertical-align: middle;
}

#bg-color {
  height: 20px;
  width: 20px;
  background-color: black;
  vertical-align: middle;
}

#line-width {
  height: 4px;
  width: 4px;
  border-radius: 50%;
  background-color: white;
  vertical-align: middle;
}

#buttons {
  display: table;
  width: 100%;
}

#save {
  text-align: right;
  display: table-cell;
  padding-right: 5px;
}

.selector {
  display: inline-block;
  margin-right: 10px;
}

button {
  margin-left: 5px;
}

label, legend {
  color: white;
}

fieldset {
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
}

input {
  width: 75px;
  vertical-align: middle;
}

@media (width < 600px) {
  #canvas {
    margin-left: 10px;
  }
}